*{margin:0;padding: 0;}
.banner img{width:100%;}
ul{list-style: none;}
:root{
	--text-color:#333;
	--text-size:18px;
	--padding-box:15px;
	--h2-size:24px;
	--h5-size:24px;
}
section{margin:15px 0;}
h5{font-size: var(--h5-size);}
h2{font-size: var(--h2-size);color:var(--text-color);text-align: center;margin-top:15px;}
p.desc{font-size: var(--text-size); line-height: 40px;text-align: justify;}
p.desc img ,.gongyi img{width:100%;margin:15px 0;}
img.round-50{border-top-right-radius: 80px;}
.introdution{padding:var(--padding-box);}
.technicial {
	  width: 100%;
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch;
	  padding:var(--padding-box);
}
.material{padding:var(--padding-box);}
.application {
	background: url("/static/special/2025/coal/image/application_bg.jpg") no-repeat center/cover;
	padding:15px;
	display:grid;
	grid-template-columns: repeat(1,1fr);
	gap: 10px;
}
.application .item{
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: justify;
	gap:15px;
}
.application .item img{width:100%;}
.application .item:nth-child(1){background:#fff;}
.application .item-desc{padding:45px 0 0 55px;}
.application .item-material{}
.application .item-material:hover img{opacity: 0.8;}
.application .item-material img{width:100%;}
.application .item{position:relative;border: 1px solid #fff;border-radius: 3px;transition: all 0.3s ease;}
.application .item .text-title{
	text-align: center;
	height:40px;line-height: 40px;
	width:100%;
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	bottom:0;left:0;
	font-size: var(--text-size);
	margin:0;
	}
.application .item:hover{transform: translateY(-5px);}	
.application .item:hover .text-title{background-color: rgba(232,48,52,0.8);color:#fff;}
.application .item:hover img{opacity: 0.8;}
.gongyi{
	display: flex;
	flex-direction: column;
	gap:15px;
	padding:var(--padding-box);
	}
.gongyi h5{margin:15px 0;text-align: center;}
.index {
	padding:var(--padding-box);
	display: grid;
	grid-template-columns: repeat(1,1fr);
	justify-content:space-between;
	gap:10px;
	}
.index p{text-align: center;}	
.index span{
	display:block;width:130px;height:130px;margin:0 auto;
	background-position: center;
	background-repeat: no-repeat;
}
.index .ico-1{
	background-image: url("/static/special/2025/coal/image/index-ico-1-1.png");
	}
.index .ico-2{
	background-image: url("/static/special/2025/coal/image/index-ico-2-1.png");
	}
.index .ico-3{
	background-image: url("/static/special/2025/coal/image/index-ico-3-1.png");
	}
.index .item-sub{background-color: #f2f4f8;	padding:35px 0;}
.index .item-sub:hover{background-color: #d31e2f;color:#fff;}
.index .item-sub:nth-child(1):hover .ico-1{background-image: url("/static/special/2025/coal/image/index-ico-1-2.png");}
.index .item-sub:nth-child(2):hover .ico-2{background-image: url("/static/special/2025/coal/image/index-ico-2-2.png");}
.index .item-sub:nth-child(3):hover .ico-3{background-image: url("/static/special/2025/coal/image/index-ico-3-2.png");}

.advantage-bg{
	background: url("/static/special/2025/coal/image/advantage_bg.jpg") no-repeat center/cover;
	padding:25px 0;
}
.advantage-pic {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap: 15px;
	margin-top: 15px;
	padding:var(--padding-box);
}
.advantage-pic .item{position:relative;transition: all 0.3s ease;}
.advantage-pic .item:hover{transform:translateY(-5px) ;}
.advantage-pic p{color: var(--text-color);font-size: 20px;text-align: center;background:#fff;}
.advantage-pic .item:hover p{color:#fff;background-color: #d31e2f;}
.advantage-pic .item:hover img{opacity: 0.8;}
.advantage-pic .item img{border:1px solid #fff;width: 100%;}
.advantage{display: grid;grid-template-columns: repeat(1,1fr);gap:15px;}
.advantage img{width:100%;height: auto;max-width: 450px;margin:0 auto;}
.advantage img:hover{opacity:0.8;}
.advantage dt{color:#d31e2f;font-weight: bold;margin-bottom: 10px;}
.advantage dl{background:#fff;font-size:var(--text-size);padding:15px;margin:15px;display:none;}
.advantage dl:hover{box-shadow:0px 0px 5px #d31e2f;}
.advantage .item:nth-child(2n+1){display: flex;flex-direction: column;gap:15px;justify-content: space-between;text-align:center;}

.click-box	{display: grid; grid-template-columns: repeat(1,1fr);gap:15px;padding:var(--padding-box)}
.click-box .item{background: linear-gradient(90deg, #d21d2f, #e25050);color:#fff;text-align:center;height:50px;border-radius: 900px;padding:0 50px;position:relative;min-width:220px;}
.click-box .item:hover{background: linear-gradient(90deg, #e25050, #d21d2f);}
.click-box .item:nth-child(1){padding-right: 80px;}
.click-box .item:nth-child(2){display: none;}
.click-box .item:nth-child(1) span{display: block;position: absolute;bottom:0;right:0;}
.click-box p{margin:0;line-height: 50px;}
.click-box a{font-size:20px;color:#fff;text-decoration: none;}
.click-box a:hover{text-decoration:underline;}
.application-lm{padding:var(--padding-box);}
.application-item{
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap:15px;
	margin-top: 25px;
}
.application-item .item{
	position:relative;
	transition: all 0.3s ease;
	border:1px solid #5b9dca;
	padding-bottom:85px;
}
.application-item .item:hover{
	transform: translateY(-5px);
}

.application-item .item .item-desc{
	position: absolute;
	background: linear-gradient(0deg,rgba(53,94,172,1) 0%,rgba(53,94,172,0.9) 50%,rgba(255,255,255,0.1) 75%);
	min-height: 175px;
	bottom:0;
	left:0;
	right:0;
	display: flex;
	flex-direction: column-reverse;
}
.application-item .item p{
	text-align: center;
	margin:0;
	font-size:14px;
	padding:25px 0;
	color:#fff;
	}
.application-item .item img{width:100%;}
.application-item .item p span{font-size:16px;font-weight: bold;}
.application-hy{
	display:grid;
	grid-template-columns: repeat(1,1fr);
	gap:15px;
	padding:var(--padding-box);
}
.application-hy .item{
	position:relative;
	transition: all 0.3s ease;
}
.application-hy .item img{width:100%;}
.application-hy .item:hover{
	transform: translateY(-5px);
}
.application-hy .item .item-desc{
	position: absolute;
	background: linear-gradient(0deg,rgba(53,94,172,1) 0%,rgba(53,94,172,1) 15%,rgba(255,255,255,0.1) 85%);
	min-height: 175px;
	bottom:0;
	left:0;
	right:0;
	display: flex;
	flex-direction: column-reverse;
}
.application-hy .item p{
	text-align: center;
	margin:0;
	font-size:16px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	}
.application-item .item p span{font-size:16px;font-weight: bold;}
.professional{
	background: url("/static/special/2025/coal/image/professional-bg.jpg") no-repeat center/cover;
	padding-top:25px;
	padding-bottom: 50px;
	margin-top:25px;
	position: relative;
}
.application-lm-bg{
	background: url("/static/special/2025/coal/image/application-lm-bg.jpg") no-repeat center/cover;
	padding:25px 0;
}
.application-lm-bg h2,.application-lm-bg p{color: #fff;}
.zhengshu{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
	margin-top:25px;
	position: relative;
	padding:var(--padding-box);
}
.zhengshu-btn{position:absolute;left:0;right:0;margin:0 auto;bottom:15px;}
.zhengshu .item,.zhengshu-big .item{
	position: relative;
	transition: all 0.3s ease;
}
.zhengshu .item:hover ,.zhengshu-big .item:hover,.hezuo-ul li:hover{
	transform: translateY(-5px);
}
.zhengshu-big{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 15px;
	justify-content: center;
	padding:var(--padding-box);
}
.zhengshu-big img{width:100%;}
.zhengshu-big .item:hover{opacity: 0.8;}
.zhengshu-big .item{display: flex;flex-direction: column;justify-content: center;}

.hezuo-bg{
	background: url("/static/special/2025/coal/image/hezuo.jpg") no-repeat center/cover;
	padding:25px 0;
	margin-top:15px;
}
.hezuo{padding:var(--padding-box);}
.hezuo-ul{
	list-style: none;
	maring:0;
	padding:0;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	justify-content: space-between;
	gap:15px;
}
.hezuo-ul li{
	position: relative;
	transition: all 0.3s ease;
}
.hezuo-ul img{width:100%;}



.epc{
	background:url(/static/special/2025/limestone/image/epc_bg.jpg) no-repeat center;
	padding:15px;
	background-size:cover;
}
.epc h1{color: #fff;margin-top:30px;margin-bottom:30px;}
.epc{
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 25px;
	border-radius:15px;
}
.epc p{font-size:18px;}

.epc .item:nth-child(1){width:100%;height: 100%;background:#fff;border-radius: 15px;box-shadow: 0 0 5px 3px #333;padding:20px;}
.epc .item:nth-child(1):hover{box-shadow: 0 0 5px 3px #fff;}
.epc .item:nth-child(1) p{line-height: 1.8;text-align: justify;}
.epc .item:nth-child(1) .epc-zixun a{color:#fff;}
.epc .item:nth-child(1) .epc-zixun{min-width: 300px;margin: 35px auto 0 auto;border-radius: 999px;background-color:#be1313;height:50px;line-height: 50px;text-align: center;color: #fff;font-size:25px;width:50%;}
.epc .item:nth-child(1) .epc-zixun:hover{box-shadow: 0 0 5px 3px rgba(255,0,0,0.6);text-decoration: underline;}
.epc .item ul{display: grid;grid-template-columns: repeat(2,1fr);gap:15px;}
.epc .item li{color:#333;border-radius: 15px;background:#fff;box-shadow: 0 0 5px 3px #333;display: flex;justify-content: center;align-items: center;flex-direction: column;position:relative;
padding:30px 0 15px 0;
row-gap: 25px;
}
.epc .item li:hover .data{color:#f3b4b4;}
.epc .item li:hover {box-shadow: 0 0 5px 3px #FFF;}
.epc .item:nth-child(2) img{width:auto;}
.epc .item .data{position: absolute;width:100%;height: 100%;z-index: 10;color:#faf2f2;font-size: 800%;font-weight: bold;text-align:center;
top: -8px;
}
.epc .item .item-data{position:relative;z-index: 100;}
.epc .item .item-data p{margin-top:15px;}




@media(min-width:500px){
	.click-box{
		grid-template-columns: repeat(2,1fr);
	}
	.click-box .item:nth-child(2){display: block;}
	.advantage-pic {grid-template-columns: repeat(2,1fr);}
	.application{grid-template-columns: repeat(2,1fr);}
	.index{grid-template-columns: repeat(2,1fr);}
	.application-item{grid-template-columns: repeat(2,1fr);}
	.application-hy{grid-template-columns: repeat(2,1fr);}
	.epc .item ul{display: grid;grid-template-columns: repeat(4,1fr);gap:15px;}
	
}
